PHPMySMS Gateway.PHP Remote File Include Vulnerability

Bugtraq ID: 18633
Class: Input Validation Error
CVE: CVE-2006-3300
Remote: Yes
Local: No
Published: Jun 24 2006 12:00AM
Updated: Jul 06 2007 07:47PM
Credit: Persian-Defacer is credited with the discovery of this vulnerability.
Vulnerable: PhpMySms PhpMySms 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus